/* CSS BY GUILLAUME HOCINE revisited by SkeeZ for e-dir.fr - Responsive Design - START */
body {
    margin: 0;
    padding: 0;
    line-height: 1.4em;
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: .8em;
    color: #000;
    background-color: #fff;
    width: 1000px;
    margin: 0 auto;
}
#principal {
    margin: 0;
    padding: 0;
    background-color: #fff;
}
#top1 {
    height: 200px;
    margin: 0;
    padding: 0;
    background: url("../images/bg_header.png") left no-repeat #fff;
}
#top2 {
    height: 37px;
    margin: 0;
    padding: 0;
    background: #bf2724;
}
#top3 {
    margin: 0;
    padding: 0;
    background-color: #fff;
}
* html #top3 {
    margin-bottom: -13px;
}
*+html #top3 {
    margin-bottom: -13px;
}
#search {
    float: left;
    width: 927px;
    margin: 20px 0 14px 0;
    padding: 22px 34px 22px 34px;
    border: 1px #bf2724 solid;
    background-color: #FF7C6E;
}
#search_keyword_text {
    float: left;
    width: 370px;
    margin: 0 0 7px 0;
    padding: 0;
    color: #fff;
    font-weight: bold;
    font-size: 1.6em;
}
#search_where_text {
    float: left;
    width: 550px;
    margin: 0 0 7px 0;
    padding: 0;
    color: #fff;
    font-weight: bold;
    font-size: 1.6em;
}
#search_keyword_buton {
    float: left;
    width: 280px;
    margin: 0;
    padding: 2px;
    border: 1px #bf2724 solid;
}
#search_where_buton {
    float: left;
    width: 280px;
    margin: 0 0 0 87px;
    padding: 2px;
    border: 1px #bf2724 solid;
}
#search_ok_buton {
    float: left;
    width: 100px;
    margin: 0 10px 0 14px;
    padding: 1px;
    border: 1px #bf2724 solid;
    text-align: center;
    cursor: pointer;
}
#searchEngineExtraFields {
    display: none;
    clear: both;
}
div.search_cat_place {
    float: left;
    width: 200px;
    margin: 17px 0 0 0;
    text-align: left;
}
select#searchEngineCategoryId {
    width: 200px;
    margin: 0 0 7px 0;
    border: 1px #bf2724 solid;
}
.selectCategory {
    color: #fff;
    background-color: #bf2724;
}
.selectSubcategory {
    background-color: #e7f3f9;
}
div.din_search_engine {
    float: right;
    width: 700px;
    margin: 0;
    text-align: left;
}
#footer {
    width: 100%;
    height: 80px;
    margin: 14px 0 0 0;
    padding: 0;
    border-top: 1px solid #065C17;
}
#column_bottom {
    position: relative;
    width: 1000px;
    height: auto;
     margin: 10px auto;
    font-size: 1.0em;
    padding: 14px 0 14px 0;
    text-align: center;
    background: #bf2724;
}
#left {
    float: left;
    width: 0;
    margin: 0;
    padding: 0;
}
#right {
    float: right;
    width: 222px;
    margin: 0;
    padding: 0;
}
#menutop2 {
    float: left;
    width: 1000px;
    margin: 0;
    padding: 0;
}
#menutop2 ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#menutop2 li {
    display: inline;
    float: left;
    width: 116px;
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-size: 1em;
}
#menutop2 li#index {
    display: inline;
    float: left;
    width: 110px;
    margin: 0;
    padding: 0;
}
#menutop2 li#news {
    display: inline;
    float: left;
    width: 115px;
    margin: 0;
    padding: 0;
}
#menutop2 li#tophits {
    display: inline;
    float: left;
    width: 111px;
    margin: 0;
    padding: 0;
}
#menutop2 li#topnotes {
    display: inline;
    float: left;
    width: 120px;
    margin: 0;
    padding: 0;
}
#menutop2 li#toprank {
    display: inline;
    float: left;
    width: 110px;
    margin: 0;
    padding: 0;
}
#menutop2 li#topref {
    display: inline;
    float: left;
    width: 134px;
    margin: 0;
    padding: 0;
}
#menutop2 li#cat {
    display: inline;
    float: left;
    width: 130px;
    margin: 0;
    padding: 0;
}
#menutop2 li#add {
    display: inline;
    float: left;
    width: 170px;
    margin: 0;
    padding: 0;
}
#menutop2 li a {
    display: block;
    height: 37px;
    line-height: 37px;
    margin: 0;
    padding: 0 5px 0 5px;
    color: #fff;
    text-align: center;
}
#menutop2 li a:hover, #menutop2 li a:focus, #menutop2 li a:active {
    display: block;
    height: 37px;
    line-height: 37px;
    margin: 0;
    padding: 0 5px 0 5px;
    color: #fff;
    text-align: center;
    text-decoration: underline;
}
.menuleft {
    float: left;
    width: 220px;
    margin: 7px 0 0 0;
    padding: 0;
    border-left: 1px solid #bf2724;
    border-right: 1px solid #bf2724;
}
.menuright {
    float: left;
    width: 220px;
    margin: 7px 0 0 0;
    padding: 0;
    background: url("../images/bg_menu_r_l.gif") left repeat-y transparent;
}
.menuleft ul, .menuright ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.menuleft li, .menuright li {
    margin: 0;
    padding: 0;
    display: inline;
}
.menuleft li.header, .menuright li.header {
    display: block;
    margin: 0;
    padding: 9px 0 5px 5px;
    font-weight: bold;
    font-size: 1.1em;
    color: #fff;
    border-bottom: 1px #bf2724 solid;
    background: #bf2724;
}
.menuleft li.text, .menuright li.text {
    display: block;
    line-height: 1.1em;
    margin: 0;
    padding: 3px 0 2px 6px;
    color: #000;
}
.menuleft li.text_last, .menuright li.text_last {
    display: block;
    margin: 0;
    padding: 0 0 0 6px;
    color: #000;
    background-color: transparent;
    border-bottom: 1px #bf2724 solid;
}
.menuleft li a, .menuleft li a:link, .menuleft li a:visited, .menuleft li.last a, .menuleft li.last a:link, .menuleft li.last a:visited, .menuright li a, .menuright li a:link, .menuright li a:visited, .menuright li.last a, .menuright li.last a:link, .menuright li.last a:visited {
    display: block;
    line-height: 1.1em;
    margin: 0 0 0 1px;
    padding: 3px 0 2px 5px;
    color: #000;
    text-decoration: none;
}
.menuleft li.last a, .menuleft li.last a:link, .menuleft li.last a:visited, .menuright li.last a, .menuright li.last a:link, .menuright li.last a:visited {
    border-bottom: 1px #bf2724 solid;
}
.menuleft li a:hover, .menuleft li a:active, .menuleft li.last a:hover, .menuleft li.last a:active, .menuright li a:hover, .menuright li a:active, .menuright li.last a:hover, .menuright li.last a:active {
    display: block;
    width: 212px;
    line-height: 1.1em;
    margin: 0 0 0 1px;
    padding: 3px 0 2px 5px;
    color: #333;
    background-color: #eff9ff;
    text-decoration: none;
}
.menuleft li.last a:hover, .menuleft li.last a:active, .menuright li.last a:hover, .menuright li.last a:active {
    border-bottom: 1px #bf2724 solid;
}
.menuright li.cloudTag1 a, .menuright li.cloudTag1 a:link, .menuright li.cloudTag1 a:visited {
    display: inline;
    margin: 0;
    padding: 3px 0 2px 2px;
    font-size: .7em;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menuright li.cloudTag1 a:hover, .menuright li.cloudTag1 a:active {
    margin: 0;
    padding: 3px 0 2px 2px;
    font-size: .7em;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menuright li.cloudTag2 a, .menuright li.cloudTag2 a:link, .menuright li.cloudTag2 a:visited {
    display: inline;
    margin: 0;
    padding: 3px 0 2px 2px;
    font-size: .8em;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menuright li.cloudTag2 a:hover, .menuright li.cloudTag2 a:active {
    margin: 0;
    padding: 3px 0 2px 2px;
    font-size: .8em;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menuright li.cloudTag3 a, .menuright li.cloudTag3 a:link, .menuright li.cloudTag3 a:visited {
    display: inline;
    margin: 0;
    padding: 3px 0 2px 2px;
    font-size: .9em;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menuright li.cloudTag3 a:hover, .menuright li.cloudTag3 a:active {
    margin: 0;
    padding: 3px 0 2px 2px;
    font-size: .9em;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menuright li.cloudTag4 a, .menuright li.cloudTag4 a:link, .menuright li.cloudTag4 a:visited {
    display: inline;
    margin: 0;
    padding: 3px 0 2px 2px;
    font-size: 1.0em;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menuright li.cloudTag4 a:hover, .menuright li.cloudTag4 a:active {
    margin: 0;
    padding: 3px 0 2px 2px;
    font-size: 1.0em;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menuright li.cloudTag5 a, .menuright li.cloudTag5 a:link, .menuright li.cloudTag5 a:visited {
    display: inline;
    margin: 0;
    padding: 3px 0 2px 2px;
    font-size: 1.1em;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menuright li.cloudTag5 a:hover, .menuright li.cloudTag5 a:active {
    margin: 0;
    padding: 3px 0 2px 2px;
    font-size: 1.1em;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menuright li.cloudTag6 a, .menuright li.cloudTag6 a:link, .menuright li.cloudTag6 a:visited {
    display: inline;
    margin: 0;
    padding: 3px 0 2px 2px;
    font-size: 1.2em;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menuright li.cloudTag6 a:hover, .menuright li.cloudTag6 a:active {
    margin: 0;
    padding: 3px 0 2px 2px;
    font-size: 1.2em;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menuright li.cloudTag7 a, .menuright li.cloudTag7 a:link, .menuright li.cloudTag7 a:visited {
    display: inline;
    margin: 0;
    padding: 3px 0 2px 2px;
    font-size: 1.3em;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menuright li.cloudTag7 a:hover, .menuright li.cloudTag7 a:active {
    margin: 0;
    padding: 3px 0 2px 2px;
    font-size: 1.3em;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menuright li.cloudTag8 a, .menuright li.cloudTag8 a:link, .menuright li.cloudTag8 a:visited {
    display: inline;
    margin: 0;
    padding: 3px 0 2px 2px;
    font-size: 1.4em;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menuright li.cloudTag8 a:hover, .menuright li.cloudTag8 a:active {
    margin: 0;
    padding: 3px 0 2px 2px;
    font-size: 1.4em;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menuright li.cloudTag9 a, .menuright li.cloudTag9 a:link, .menuright li.cloudTag9 a:visited {
    display: inline;
    margin: 0;
    padding: 3px 0 2px 2px;
    font-size: 1.5em;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menuright li.cloudTag9 a:hover, .menuright li.cloudTag9 a:active {
    margin: 0;
    padding: 3px 0 2px 2px;
    font-size: 1.5em;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menuright li.cloudTag10 a, .menuright li.cloudTag10 a:link, .menuright li.cloudTag10 a:visited {
    display: inline;
    margin: 0;
    padding: 3px 0 2px 2px;
    font-size: 1.6em;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menuright li.cloudTag10 a:hover, .menuright li.cloudTag10 a:active {
    margin: 0;
    padding: 3px 0 2px 2px;
    font-size: 1.6em;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menuleft_text_2 {
    float: left;
    width: 215px;
    margin: 7px 0 0 0;
    padding: 9px 0 5px 5px;
    font-weight: bold;
    font-size: 1.1em;
    border-bottom: 1px #bf2724 solid;
    color: #fff;
    background: #bf2724;
}
.menuleft_keywords {
    width: 53px;
    float: left;
    margin: 0;
    padding: 0;
    display: inline;
}
.menuleft_keywords ul {
    display: inline;
    float: left;
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.menuleft_keywords li {
    float: left;
    width: 53px;
    display: inline;
    padding: 0;
    margin: 0 0 -2px 0;
}
.menuleft_keywords li a, .menuleft_keywords li a:link, .menuleft_keywords li a:visited {
    display: inline;
    height: 19px;
    line-height: 19px;
    margin: 0;
    padding: 0 0 0 6px;
    font-weight: bold;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menuleft_keywords li a:hover, .menuleft_keywords li a:active {
    height: 19px;
    line-height: 19px;
    margin: 0;
    padding: 0 0 0 6px;
    font-weight: bold;
    color: #333;
    background-color: transparent;
    text-decoration: none;
}
.menuleft_text_keywords {
    display: block;
    float: left;
    width: 218px;
    margin: 0;
    padding: 0;
    border-right: 1px #bf2724 solid;
    border-bottom: 1px #bf2724 solid;
    border-left: 1px #bf2724 solid;
}
.menucategories {
    float: left;
    width: 246px;
    margin: 0;
    padding: 0 0 0 2px;
}
.menucategories ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.menucategories li.maincat {
    float: left;
    width: 246px;
    display: inline;
    padding: 0;
    margin: 5px 0 5px 0;
}
.menucategories li.subcat {
    float: left;
    width: 246px;
    display: inline;
    padding: 0;
    margin: -10px 0 4px 0;
}
.menucategories li.keyword {
    float: left;
    width: 246px;
    display: inline;
    padding: 0;
    margin: 5px 0 5px 0;
}
.menucategories li.maincat a, .menucategories li.maincat a:link, .menucategories li.maincat a:visited {
    display: inline;
    width: 246px;
    height: 20px;
    line-height: 20px;
    margin: 0;
    padding: 0 3px 0 3px;
    font-size: 1.1em;
    font-weight: bold;
    text-decoration: underline;
    color: #444;
}
.menucategories li.maincat a:hover, .menucategories li.maincat a:active {
    width: 246px;
    height: 20px;
    line-height: 20px;
    margin: 0;
    padding: 0 3px 0 3px;
    color: #bf2724;
    font-size: 1.1em;
    font-weight: bold;
    text-decoration: underline;
    background-color: transparent;
}
.menucategories li.subcat a, .menucategories li.subcat a:link, .menucategories li.subcat a:visited {
    width: 246px;
    height: 20px;
    line-height: 20px;
    margin: 0;
    padding: 0 3px 0 3px;
    color: #222;
    font-size: .9em;
    text-decoration: none;
    background-color: transparent;
}
.menucategories li.subcat a:hover, .menucategories li.subcat a:active {
    width: 246px;
    height: 20px;
    line-height: 20px;
    margin: 0;
    padding: 0 3px 0 3px;
    color: #bf2724;
    font-size: .9em;
    text-decoration: none;
    background-color: transparent;
}
.menucategories li.keyword a, .menucategories li.keyword a:link, .menucategories li.keyword a:visited {
    display: inline;
    width: 246px;
    height: 20px;
    line-height: 20px;
    margin: 0;
    padding: 0 3px 0 3px;
    font-size: 1.1em;
    font-weight: bold;
    text-decoration: underline;
    color: #444;
}
.menucategories li.keyword a:hover, .menucategories li.keyword a:active {
    width: 246px;
    height: 20px;
    line-height: 20px;
    margin: 0;
    padding: 0 3px 0 3px;
    color: #bf2724;
    font-size: 1.1em;
    font-weight: bold;
    text-decoration: underline;
    background-color: transparent;
}
#menuin {
    float: left;
    width: 752px;
    padding: 7px;
    margin: 0 0 7px 0;
    border: 1px #bf2724 solid;
    text-align: center;
}
#menuin ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
#menuin li {
    padding: 0;
    margin: 0;
    display: inline;
}
#menuin li a, #menuin li a:link, #menuin li a:visited {
    display: inline;
    margin: 0;
    padding: 0 0 0 3px;
    color: #000;
    font-weight: bold;
    text-decoration: none;
}
#menuin li a:hover, #menuin li a:active {
    margin: 0;
    padding: 0 0 0 3px;
    color: #333;
    font-weight: bold;
    text-decoration: none;
}
.column_in_choose_left {
    float: left;
    width: 300px;
    margin: 0 0 7px 0;
    padding: 7px;
    text-align: center;
}
.column_in_choose_right {
    float: right;
    width: 300px;
    margin: 0 0 7px 0;
    padding: 7px;
    text-align: center;
}
.menuchoose_left {
    height: 200px;
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 2.4em;
    text-transform: uppercase;
}
.menuchoose_right {
    height: 200px;
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 2.1em;
    text-transform: uppercase;
}
.menuchoose_left ul, .menuchoose_right ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.menuchoose_left li, .menuchoose_right li {
    float: left;
    width: 270px;
    padding: 0;
    margin: 0;
    display: inline;
}
.menuchoose_left li a, .menuchoose_left li a:link, .menuchoose_left li a:visited {
    display: block;
    height: 200px;
    line-height: 180px;
    margin: 0;
    padding: 0 0 0 7px;
    text-decoration: none;
    color: #fff;
    background: url("../images/free.png") top no-repeat transparent;
}
.menuchoose_right li a, .menuchoose_right li a:link, .menuchoose_right li a:visited {
    display: block;
    height: 200px;
    line-height: 180px;
    margin: 0;
    padding: 0 0 0 20px;
    text-decoration: none;
    color: #fff;
    background: url("../images/privilege.png") top no-repeat transparent;
}
.menuchoose_left li a:hover, .menuchoose_left li a:active {
    display: block;
    height: 200px;
    line-height: 180px;
    margin: 0;
    padding: 0 0 0 7px;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menuchoose_right li a:hover, .menuchoose_right li a:active {
    display: block;
    height: 200px;
    line-height: 180px;
    margin: 0;
    padding: 0 0 0 20px;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menudetails {
    float: right;
    width: 213px;
    margin: 14px 0 7px 0;
    padding: 0 0 0 7px;
    border-left: 1px #878787 solid;
}
.menudetails ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.menudetails li {
    display: inline;
    margin: 0;
    margin: 0;
}
.menudetails li#header_interaction {
    display: block;
    line-height: 1.1em;
    margin: 0 0 2px 0;
    padding: 0 2px 2px 0;
    color: #000;
    text-decoration: underline;
    text-align: center;
}
.menudetails li#header_info_google {
    display: block;
    line-height: 1.1em;
    margin: 15px 0 2px 0;
    padding: 0 2px 2px 0;
    color: #000;
    text-decoration: underline;
    text-align: center;
}
.menudetails li.text {
    display: block;
    line-height: 1.1em;
    margin: 0;
    padding: 2px 0 2px 0;
    font-size: .9em;
    color: #000;
}
.menudetails li#warn {
    display: block;
    line-height: .8em;
    margin: 0;
    padding: 2px 0 2px 0;
    color: #000;
}
.menudetails li#comment_rating {
    display: block;
    line-height: .8em;
    margin: 0;
    padding: 2px 0 2px 0;
    color: #000;
}
.menudetails li#contact {
    display: block;
    line-height: .8em;
    margin: 0;
    padding: 2px 0 2px 0;
    color: #000;
}
.menudetails li a, .menudetails li a:link, .menudetails li a:visited {
    display: block;
    line-height: .8em;
    padding: 3px 2px 2px 0;
    font-size: .9em;
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.menudetails li a:hover, .menudetails li a:active {
    line-height: .8em;
    padding: 3px 2px 2px 0;
    color: #bf2724;
    background-color: transparent;
    text-decoration: underline;
}
#middle {
    margin: 0;
    margin-right: 222px;
    margin-left: 0;
    background: #fff;
}
.column {
    margin: 0;
    padding: 0;
}
.column_in {
    text-align: justify;
    float: left;
    width: 752px;
    margin: 0 0 7px 0;
    padding: 7px;
    border-bottom: 1px #bf2724 solid;
}
.column_in_grey {
    float: left;
    width: 752px;
    margin: 0 0 7px 0;
    padding: 7px;
    border-bottom: 1px #bf2724 solid;
}
.column_in_description_site_category {
    float: left;
    width: 500px;
    margin: 0;
    padding: 0 0 0 7px;
}
#column_in_right_details {
    float: right;
    width: 220px;
    margin: 0;
    padding: 0;
}
#map {
    float: left;
    width: 100%;
    height: 250px;
    margin: 0;
    padding: 0;
}
#column_in_details {
    float: left;
    width: 523px;
    margin: 0 0 7px 0;
    padding: 0;
}
.column_in_thematic {
    float: left;
    width: 752px;
    margin: 0 0 3px 0;
    padding: 0 0 2px 0;
    border-bottom: 1px #574d44 dashed;
}
.column_in_comment {
    float: left;
    width: 752px;
    margin: 0;
    padding: 7px 0 7px 0;
}
.column_in_comment_grey {
    float: left;
    width: 752px;
    margin: 0;
    padding: 7px 0 7px 0;
    background-color: #f4f4f4;
}
.column_in_comment_in {
    float: left;
    width: 752px;
    margin: 0;
    padding: 0 0 7px 0;
}
.column_in_comment_in_left {
    float: left;
    margin: 0;
    padding: 0 7px 0 0;
}
.column_in_comment_in_right {
    float: left;
    margin: 0;
    padding: 0;
}
.column_in_pagination {
    float: left;
    width: 754px;
    margin: 0;
    padding: 7px;
    text-align: center;
}
.show_arbo {
    float: left;
    width: 754px;
    margin: 7px 0 7px 0;
    padding: 4px 7px 4px 7px;
    color: #000;
    background-color: transparent;
}
.newhome {
    float: left;
    margin-right: 8px;
    width: 180px;
}
.random_image2 {
    width: 100%}
fieldset.column_in {
    float: left;
    width: 752px;
    margin: 0 0 7px 0;
    padding: 7px;
    text-align: right;
    border: 1px #bf2724 solid;
}
legend.title {
    float: left;
    display: inline;
    width: 679px;
    height: 18px;
    margin: 7px 0 25px -8px;
    padding: 9px 7px 2px 7px;
    color: #fff;
    font-weight: bold;
    background-color: #78a3d8;
}
label {
    float: left;
    margin: 0;
    padding: 0;
    line-height: 1.5em;
}
label.title {
    width: 142px;
    padding: 0 17px 0 0;
    font-size: .9em;
    font-weight: bold;
    text-align: right;
}
div.infos {
    float: left;
    width: 435px;
    margin: 0;
    padding: 0 0 0 7px;
    line-height: 1.5em;
    text-align: left;
}
div.infos_textarea {
    float: left;
    width: 365px;
    margin: 0;
    padding: 0;
}
div.infos_terms {
    float: left;
    width: 570px;
    margin: 0;
    padding: 0 0 0 7px;
    line-height: 1.7em;
    text-align: left;
}
label.infos_select_category {
    width: 752px;
    text-align: left;
}
label.infos_checkbox {
    width: 200px;
    padding-left: 7px;
    text-align: left;
}
.text_error {
    float: right;
    width: 140px;
    margin: 0 0 -10px 0;
    padding: 0 0 0 7px;
    text-align: center;
    font-size: .8em;
    background: url("../images/error.gif") no-repeat left center #ffd0d0;
}
p.form {
    float: left;
    width: 752px;
    margin: 0 0 7px 0;
    padding: 2px 0 2px 0;
}
div.form {
    float: left;
    width: 752px;
    margin: 0 0 7px 0;
    padding: 2px 0 2px 0;
    text-align: left;
}
div.form_error {
    float: left;
    width: 972px;
    margin: 0 0 7px 0;
    padding: 0;
    background-color: #ffd0d0;
}
div.error, td.error {
    background-color: #ffd0d0;
}
div.form_details {
    float: left;
    width: 523px;
    margin: 0 0 7px 0;
    padding: 0;
    text-align: left;
}
label.title_details {
    width: 120px;
    margin: 0;
    padding: 0 17px 0 0;
    font-weight: bold;
}
div.infos_details {
    float: left;
    width: 377px;
    line-height: 1.5em;
    margin: 0;
    padding: 0 0 0 7px;
    text-align: left;
}
#popup_principal {
    width: 500px;
}
#popup_top {
    height: 20px;
    margin: 0;
    padding: 4px 0 4px 7px;
    font-size: 1.4em;
    border-bottom: 1px #bf2724 solid;
}
#popup_main1 {
    margin: 0;
    padding: 0;
    border-left: 1px #bf2724 solid;
    background-color: #fff;
}
#popup_main2 {
    margin: 0;
    padding: 0;
    border-right: 1px #bf2724 solid;
    border-bottom: 1px #bf2724 solid;
    background-color: #fff;
}
#popup_middle {
    margin: 0 7px 0 7px;
    padding: 0;
    background: #fff;
}
#popup_column {
    margin: 0;
    padding: 0;
}
fieldset.column_in_popup {
    float: left;
    width: 480px;
    margin: 7px 0 7px 0;
    padding: 0;
    text-align: right;
    border: none;
}
label.title_popup {
    width: 105px;
    margin: 0;
    padding: 0 17px 0 0;
    font-weight: bold;
    text-align: right;
}
div.infos_popup {
    float: left;
    width: 295px;
    line-height: 1.5em;
    margin: 0;
    padding: 0 0 0 7px;
    text-align: left;
}
div.form_error_popup {
    float: left;
    width: 482px;
    margin: 0 0 7px 0;
    padding: 0;
    text-align: left;
    background-color: #ffd0d0;
}
div.form_popup {
    float: left;
    width: 482px;
    margin: 0 0 7px 0;
    padding: 0;
    text-align: left;
}
.table_user {
    margin: 0 0 14px 0;
    padding: 0;
    background-color: #fff;
    border: 1px #e5e5e5 solid;
}
.table_website {
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #fff;
    border: 1px #e5e5e5 solid;
}
th {
    margin: 0;
    padding: 4px 0 3px 4px;
    font-size: .8em;
    text-align: left;
    text-transform: uppercase;
    color: #fff;
    background-color: #bf2724;
    border-bottom: 1px solid #989898;
}
td {
    line-height: 1.20em;
    padding: 4px;
    text-align: left;
}
.td_right {
    text-align: right;
}
.col1-3 {
    width: 200px;
    background-color: #efefef;
}
.col2-3 {
    width: auto;
    background-color: #efefef;
}
.line1 {
    background-color: #efefef;
}
.line2 {
    background-color: #fff;
}
.title_h {
    float: left;
    width: 754px;
    margin: 7px 0 0 0;
    padding: 9px 7px 5px 7px;
    background: #bf2724;
}
.title_h_1 {
    float: left;
    width: 754px;
    margin: 7px 0 0 0;
    padding: 9px 7px 5px 7px;
    background: #bf2724;
}
.title_h_2 {
    float: left;
    width: 754px;
    margin: 7px 0 0 0;
    padding: 9px 7px 5px 7px;
    background: #bf2724;
}
.fixe {
    clear: both;
    height: 1px;
    font-size: 1px;
    border: none;
    margin: 0;
    padding: 0;
    background: transparent;
}
.fixe1 {
    line-height: .1em;
    margin: 0;
    padding: 0;
    background: transparent;
}
a {
    font-family: Tahoma, Verdana, Arial, sans-serif;
}
a:link, a:visited {
    color: #bf2724;
    text-decoration: none;
}
a:hover, a:active {
    color: #574d44;
    text-decoration: none;
}
a#advancedSearchLink {
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: .8em;
}
a#advancedSearchLink:link, a#advancedSearchLink:visited {
    color: #fff;
    text-decoration: underline;
}
a#advancedSearchLink:hover, a#advancedSearchLink:active {
    color: #bf2724;
    text-decoration: underline;
}
a.link_black_blue_b_u {
    font-family: Tahoma, Verdana, Arial, sans-serif;
}
a.link_black_blue_b_u:link, a.link_black_blue_b_u:visited {
    color: #000;
    font-weight: bold;
    text-decoration: underline;
}
a.link_black_blue_b_u:hover, a.link_black_blue_b_u:active {
    color: #bf2724;
    font-weight: bold;
    text-decoration: underline;
}
a.link_black_grey_bold {
    font-family: Tahoma, Verdana, Arial, sans-serif;
}
a.link_black_grey_bold:link, a.link_black_grey_bold:visited {
    color: #000;
    font-weight: bold;
    text-decoration: none;
}
a.link_black_grey_bold:hover, a.link_black_grey_bold:active {
    color: #574d44;
    font-weight: bold;
    text-decoration: none;
}
a.link_black_grey_normal {
    font-family: Tahoma, Verdana, Arial, sans-serif;
}
a.link_black_grey_normal:link, a.link_black_grey_normal:visited {
    color: #000;
    text-decoration: none;
}
a.link_black_grey_normal:hover, a.link_black_grey_normal:active {
    color: #574d44;
    text-decoration: none;
}
a.link_black_grey_small {
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: .9em;
}
a.link_black_grey_small:link, a.link_black_grey_small:visited {
    color: #000;
    text-decoration: none;
}
a.link_black_grey_small:hover, a.link_black_grey_small:active {
    color: #574d44;
    text-decoration: none;
}
a.link_showarbo {
    font-family: Tahoma, Verdana, Arial, sans-serif;
}
a.link_showarbo:link, a.link_showarbo:visited {
    color: #000;
}
a.link_showarbo:hover, a.link_showarbo:active {
    color: #000;
    text-decoration: underline;
}
a.link_add_website {
    font-family: Tahoma, Verdana, Arial, sans-serif;
}
a.link_add_website:link, a.link_add_website:visited {
    color: #f00;
    font-weight: bold;
}
a.link_add_website:hover, a.link_add_website:active {
    color: #b70000;
    text-decoration: none;
    font-weight: bold;
}
a.link_edit {
    font-family: Tahoma, Verdana, Arial, sans-serif;
}
a.link_edit:link, a.link_dit:visited {
    color: #00c871;
    text-decoration: none;
}
a.link_edit:hover, a.link_edit:active {
    color: #008c4f;
    text-decoration: none;
}
a.link_delete {
    font-family: Tahoma, Verdana, Arial, sans-serif;
}
a.link_delete:link, a.link_delete:visited {
    color: #f00;
    text-decoration: none;
}
a.link_delete:hover, a.link_delete:active {
    color: #b70000;
    text-decoration: none;
}
a.link_black_grey_underline {
    font-family: Tahoma, Verdana, Arial, sans-serif;
}
a.link_black_grey_underline:link, a.link_black_grey_underline:visited {
    color: #000;
    text-decoration: underline;
}
a.link_black_grey_underline:hover, a.link_black_grey_underline:active {
    color: #574d44;
    text-decoration: none;
}
a.link_small_underline {
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: .8em;
}
a.link_small_underline:link, a.link_small_underline:visited {
    color: #000;
    text-decoration: underline;
}
a.link_small_underline:hover, a.link_small_underline:active {
    color: #574d44;
    text-decoration: underline;
}
a.link_black_grey {
    font-family: Tahoma, Verdana, Arial, sans-serif;
}
a.link_black_grey:link, a.link_black_grey:visited {
    color: #000;
    text-decoration: none;
}
a.link_black_grey:hover, a.link_black_grey:active {
    color: #574d44;
    text-decoration: none;
}
h1 {
    float: left;
    display: inline;
    margin: 0;
    padding: 0;
    font-size: 1.1em;
    font-weight: bold;
    color: #fff;
    background-color: transparent;
}
h2 {
    float: left;
    display: inline;
    margin: 0;
    padding: 0;
    font-size: 1.1em;
    font-weight: bold;
    color: #fff;
    background-color: transparent;
}
article h2 {
    color: #000;
    font-size: 2em;
    padding-bottom: 20px;
    width: 500px;
}
article h3 {
    color: #000;
    font-size: 1.5em;
    padding-bottom: 20px;
    width: 500px;
}
article h4 {
    color: #000;
    font-size: 1.3em;
    padding-bottom: 20px;
    width: 500px;
}
.text_numbers {
    font-size: .8em;
    color: #222;
}
.text_characters_orange {
    color: #e77623;
}
.text_characters_boldgras {
    font-weight: bold;
}
.text_green {
    color: #008c4f;
}
.text_red {
    color: #f00;
}
.text_thematic_close {
    font-style: italic;
    color: #574d44;
    padding-left: 4px;
}
.text_center {
    text-align: center;
    font-weight: bold;
}
.text_comment {
    font-size: .8em;
    color: #574d44;
}
.text_color_mandatory {
    color: #ff6a4d;
}
.text_search {
    font-weight: bold;
    color: #005278;
}
form {
    margin: 0;
    padding: 0;
}
select {
    margin: 0;
    padding: 0;
    font-family: Tahoma, Verdana, Arial, sans-serif;
    background-color: #fff;
}
input {
    margin: 0;
    padding: 0;
    font-family: Tahoma, Verdana, Arial, sans-serif;
    background-color: #fff;
}
input.button {
    padding: 0 7px 0 7px;
    border: 1px #000 solid;
    cursor: pointer;
}
.input_text_small {
    border: 1px #000 solid;
    width: 80px;
}
.input_text_medium {
    border: 1px #000 solid;
    width: 150px;
}
.input_text_large {
    border: 1px #000 solid;
    width: 360px;
}
.input_text_metas {
    border: 1px #000 solid;
    width: 190px;
}
.textarea_large {
    float: left;
    border: 1px #000 solid;
    width: 350px;
    height: 110px;
}
.textarea_extra_large {
    float: left;
    border: 1px #000 solid;
    width: 360px;
    height: 200px;
}
.textarea_return {
    float: left;
    border: 1px #000 solid;
    width: 300px;
    height: 90px;
    margin-right: 5px;
}
.envoi {
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    float: right;
    margin-right: 10px;
}
.extraField_textarea {
    float: left;
    border: 1px #000 solid;
    width: 350px;
    height: 110px;
}
.extraField_text {
    border: 1px #000 solid;
    width: 250px;
}
.extraField_range {
    border: 1px #000 solid;
    width: 250px;
}
.extraField_url_url {
    border: 1px #000 solid;
    width: 250px;
}
.extraField_url_anchor {
    border: 1px #000 solid;
    width: 250px;
}
.extraField_file_file {
    border: 1px #000 solid;
    width: 250px;
}
.extraField_file_title {
    border: 1px #000 solid;
    width: 250px;
}
p {
    margin: 0;
    padding: 0;
}
img {
    border: 0;
    margin: 0;
    padding: 0;
}
img.random_image {
    width: 120px;
    height: 90px;
    margin: 10px 25px 0 0;
    padding: 0;
    border: 1px #065C17 solid;
}
img.category_image {
    float: left;
    width: 24px;
    height: 24px;
    margin-top: -2px;
    padding: 0;
}
img.rss_image {
    display: inline;
    float: right;
    height: 12px;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
img.new_image {
    margin: 0 0 0 14px;
    padding: 0;
}
img.website_image {
    float: left;
    width: 220px;
    height: 140px;
    margin: 0 10px 0 0;
    padding: 0;
    border: 1px #bf2724 solid;
}
img.nanoImage {
    float: left;
    margin: 5px 8px 0 0;
    padding: 0;
    border: 1px #bf2724 solid;
}
img.mediumImage {
    float: left;
    margin: 0;
    padding: 0;
    border: 1px #bf2724 solid;
}
img.flag_image {
    float: left;
    width: 18px;
    height: 12px;
    margin: 2px 0 0 -30px;
    padding: 0;
}
img.flag_image_details {
    float: left;
    width: 18px;
    height: 12px;
    margin: 3px 0 0 0;
    padding: 0;
}
img.package_image {
    float: right;
    margin: 0;
    padding: 0;
}
img.aide {
    margin: 0 0 0 7px;
    padding: 0;
    vertical-align: middle;
}
img.checkboxClassI {
    float: right;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
img.aide_description {
    float: left;
    margin: 0 0 0 7px;
    padding: 0;
    vertical-align: middle;
}
#share {
    display: inline-block;
    margin-left: 10px;
}
#share div {
    display: inline-block;
    vertical-align: top;
}
#share iframe {
    display: inline-block;
}
@media screen and (max-width:1000px) {
    html {
    margin-left: 3%;
    width: 94%}
.newhome {
    display: inline-block;
    float: none;
    height: auto;
    vertical-align: top;
    width: 100%}
.menucategories {
    width: 100%}
.menucategories li.subcat {
    width: 100%}
.menucategories li.maincat {
    width: 100%}
body {
    font-size: 1em;
    width: 100%}
#top1 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 0;
}
#menutop2 {
    width: 100%}
.menuleft_text_2 {
    width: 100%}
#search_keyword_text {
    display: none;
}
#search_where_text {
    display: none;
}
#search_where_buton {
    margin: 0;
}
#advancedSearchLink {
    display: none;
}
#search {
    width: 77%}
#search_keyword_text {
    width: 70%}
#search_keyword_buton {
    width: 70%;
    margin-bottom: 10px;
}
#search_where_buton {
    width: 70%;
    margin-bottom: 10px;
}
#menutop2 li a {
    display: inline-block;
    width: 100%;
    color: #000;
}
#menutop2 li {
    background-color: #bf2724;
}
#menutop2 li#index {
    display: inline-block;
    width: 100%}
#menutop2 li#news {
    display: inline-block;
    width: 100%}
#menutop2 li#tophits {
    display: inline-block;
    width: 100%}
#menutop2 li#topnotes {
    display: inline-block;
    width: 100%}
#menutop2 li#toprank {
    display: inline-block;
    width: 100%}
#menutop2 li#topref {
    display: inline-block;
    width: 100%}
#menutop2 li#cat {
    display: inline-block;
    width: 100%}
#menutop2 li#add {
    display: inline-block;
    width: 100%}
#middle {
    margin: 0;
}
#right {
    width: 100%}
.menuleft {
    width: 100%}
.title_h_2 {
    width: 95%}
.column_in {
    width: 95%}
#column_bottom {
    width: 100%}
.menuleft_text_keywords {
    width: 100%}
.menuleft_keywords {
    display: inline-block;
    width: 24%}
.menuright {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    width: 100%}
.show_arbo {
    width: 100%}
.column_in_grey {
    display: inline-block;
    width: 95%}
.column_in_description_site_category {
    width: 100%}
.column_in_pagination {
    width: 100%}
.title_h_1 {
    width: 95%}
.title_h {
    width: 95%}
#column_in_details {
    width: 100%}
#column_in_right_details {
    float: left;
    width: 100%}
.column_in_thematic {
    width: 100%}
fieldset.column_in {
    width: 95%}
div.form {
    width: 100%}
label.infos_select_category {
    width: 100%}
p.form {
    width: 100%}
div.infos_terms {
    width: 100%}
.input_text_large {
    width: 100%}
.rh1 {
    display: none;
}
footer {
    background: none;
}
#menutop2 li {
    background-color: #fff;
}
img.random_image {
    border: 1px solid #bf2724;
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%}
.menucategories {
    width: 100%}
.menucategories li.maincat {
    width: 100%}
.menucategories li.subcat {
    width: 100%}
div.form_details {
    width: 100%}
div.infos {
    width: 90%}
.menuleft li a, .menuleft li a:link, .menuleft li a:visited, .menuleft li.last a, .menuleft li.last a:link, .menuleft li.last a:visited, .menuright li a, .menuright li a:link, .menuright li a:visited, .menuright li.last a, .menuright li.last a:link, .menuright li.last a:visited {
    margin-bottom: 10px;
}
.menuleft li a:hover, .menuleft li a:active, .menuleft li.last a:hover, .menuleft li.last a:active, .menuright li a:hover, .menuright li a:active, .menuright li.last a:hover, .menuright li.last a:active {
    width: 100%}
.menuleft_keywords li {
    margin-bottom: 10px;
    padding-left: 20%;
    width: 60%}
.cloudTag1, .cloudTag2  {
    margin-bottom: 10px;
    margin-right: 10px;
}
}